

.navbar-brand img {
  height: 85px;
  width: 85px;
  
  background-color: #fff;
  border-radius: 7px;
}
  /* Carousel */

  .prev-btn img{
    height: 60px;
    width: 60px;
    border-radius: 45px;
  }

  .next-btn img{
    height: 60px;
    width: 60px;
    border-radius: 45px;
  }


  .fa-star:before {
    content: "\f005";
    font-size: x-small;
}

.contactUs img{
width: 50px;
height: 50px;
}

.social img{
  width: 50px;
  height: 50px;
  }
   

  .social p{
      font-weight: 600;
      margin-top: 0.5rem ;
  }

  td {
    vertical-align: middle !important;
}

td p {
  text-align: center;
  margin-top: 1rem;
}

p {
  text-align: justify;
}

img.logo_f {
  height: 130px;
}

.contactUs img {
  width: 35px ;
  height: 35px;
  margin-top: 5px;
}

.form button{
  border-radius:14px;height:75px
}

@media (max-width: 450px) {
  .fs-4 {
    font-size: calc(1.275rem + -0.7vw)!important;
}
.fs-3 {
  font-size: calc(1.3rem + -1.4vw)!important;
}

td p {
  line-height: 21px;
  text-align: center;
}


.footerproducts li h5 a {
  font-weight: 500 !important;
}

.footermenus li h5 a{
  font-weight: 500 !important;
}

.contactUs li h4{
  font-weight: 500 !important;
}

img.logo_f {
  height: 100px;
}

.contactUs img {
  width: 30px;
  height: 30px;
  margin-top: 10px;
}

.bg-copyRight h4{
  font-size: 1rem !important;
}


.next-btn img {
  height: 50px !important;
  width: 50px !important;
  border-radius: 45px;
}
.prev-btn img {
  height: 50px !important;
  width: 50px !important;
  border-radius: 45px;
}

.form-group .fs-3 {
  font-size: calc(1.3rem + .6vw)!important;
}

.form label {
  font-size: 1rem !important;
  --bs-text-opacity: 1;
  font-weight: bolder !important;
}

.form input {
  border-radius: 14px;
  height: 50px !important;
  --bs-bg-opacity: 1;
  --bs-bg-opacity: 1;
}
.form button{
  border-radius:14px;height:50px
}

.bottom_line {
  border-bottom-style: solid;
  width: fit-content;
  border-bottom-width: thin;
}

.contactUs img {
  width: 30px;
  height: 30px;
  margin-top: 0px !important;
}
.form label {
  font-size: 1rem !important;
  --bs-text-opacity: 1;
  font-weight: bolder !important;
}
.form .form-group .fs-3 {
  font-size: 1rem !important;
}

.py-5 {
  padding-top: 0.5rem!important;
  padding-bottom: 0.5rem!important;
}
}